
Tomas Tech Co.,Ltd. - Sales support #719

Parent project # 533 (New): [PJ******]General and administrative expenses

Traceability new line for ADVICS

16 Sep 2024 16:35 - Nattapol Poeam

Status: In Progress Start date: 01 Aug 2024

Priority: Normal Due date: 31 Oct 2024

Assignee: Nattapol Poeam % Done: 90%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 48.00 hours

Finish date:    

Description

- Make concept

- Summarize cost

History

#1 - 16 Sep 2024 16:35 - Nattapol Poeam

- % Done changed from 0 to 90

#2 - 16 Sep 2024 16:51 - Nattapol Poeam

- Status changed from New to In Progress
